Bug 1574567 - satellite installer will not replace custom cert on capsule if wrong cert was used previously [NEEDINFO]
Summary: satellite installer will not replace custom cert on capsule if wrong cert was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Certificates
Version: 6.3.1
Hardware: x86_64
OS: Linux
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Eric Helms
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-03 14:52 UTC by Skip Wyatt
Modified: 2020-06-08 13:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1686949 1686953 1686996 1687018 1687022 (view as bug list)
Environment:
Last Closed: 2020-06-08 13:14:30 UTC
Target Upstream Version:
ekohlvan: needinfo? (chrobert)


Attachments (Terms of Use)

Comment 3 Bryan Kearney 2020-05-01 14:23:04 UTC
The Satellite Team is attempting to provide an accurate backlog of bugzilla requests which we feel will be resolved in the next few releases. We do not believe this bugzilla will meet that criteria, and have plans to close it out in 1 month. This is not a reflection on the validity of the request, but a reflection of the many priorities for the product. If you have any concerns about this, feel free to contact Red Hat Technical Support or your account team. If we do not hear from you, we will close this bug out. Thank you.

Comment 7 Bryan Kearney 2020-06-08 13:14:30 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and while we recognize that it is a valid request, we do not expect this to be implemented in the product in the foreseeable future. This is due to other priorities for the product, and not a reflection on the request itself. We are therefore closing this out as WONTFIX. If you have any concerns about this, please do not reopen. Instead, feel free to contact Red Hat Technical Support. Thank you.


Note You need to log in before you can comment on or make changes to this bug.